.barControl {
    margin: 0 auto;
}

.barContro_space {
    margin: 10px 0;
    background: #f2f2f2;
    border-radius: 5px;
}

.vader {
    border-radius: 2px;
    display: block;
    width: 0%;
    box-shadow: 0px 0px 10px 1px #FD4275, 0 0 1px #FD4275, 0 0 1px #FD4275, 0 0 1px #FD4275, 0 0 1px #FD4275, 0 0 1px #FD4275, 0 0 1px #FD4275;
    background-color: #fff;
}
.vader1 {
    border-radius: 2px;
    display: block;
    width: 0%;
    box-shadow: 0px 0px 10px 1px #FD4275, 0 0 1px #FD4275, 0 0 1px #FD4275, 0 0 1px #FD4275, 0 0 1px #FD4275, 0 0 1px #FD4275, 0 0 1px #FD4275;
    background-color: #fff;
}

.yoda {
    border-radius: 2px;
    display: block;
    width: 0%;
    box-shadow: 0px 0px 10px 1px #68B37A, 0 0 1px #68B37A, 0 0 1px #68B37A, 0 0 1px #68B37A, 0 0 1px #68B37A, 0 0 1px #68B37A, 0 0 1px #68B37A;
    background-color: #FFFFFF;
}

.obi {
    border-radius: 2px;
    display: block;
    width: 0%;
    box-shadow: 0px 0px 10px 1px #3B8CF8, 0 0 1px #3B8CF8, 0 0 1px #3B8CF8, 0 0 1px #3B8CF8, 0 0 1px #3B8CF8, 0 0 1px #3B8CF8, 0 0 1px #3B8CF8;
    background-color: #fff;
}

.windu {
    border-radius: 2px;
    display: block;
    width: 0%;
    box-shadow: 0px 0px 10px 1px #AC85B4, 0 0 1px #AC85B4, 0 0 1px #AC85B4, 0 0 1px #AC85B4, 0 0 1px #AC85B4, 0 0 1px #AC85B4, 0 0 1px #AC85B4;
    background-color: #fff;
}